Page MenuHomePhabricator

Add documentation of truthy nt dumps
Closed, ResolvedPublic

Description

There should be documentation of the (existing of the) dumps as well as their dataformat. A good point to start would be https://www.wikidata.org/wiki/Wikidata:Database_download#RDF_dumps

Event Timeline

Lucie created this task.May 28 2017, 9:49 AM

I changed the documentation, but I would like someone else to have a look and close the task if it is sufficient as kind of a "review"

Lucie claimed this task.May 28 2017, 10:01 AM
Lydia_Pintscher closed this task as Resolved.Jun 11 2017, 5:00 PM
ArielGlenn moved this task from Backlog to Done on the Dumps-Generation board.Jun 19 2017, 9:37 AM